\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|z_l0mu| ($ e^- e^+ \to \mu^- \mu^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   2309.0     \quad \pm   30.8    \;\textrm{fb}
   \quad [\pm    1.34\;\%]
 & n_{\rm evt,\ tot} &=      1154900
 \\
  \sigma_{\rm cut} &=   2309.0     \quad \pm   2.15    \;\textrm{fb}
   \quad [\pm    0.09\;\%]
 & n_{\rm evt,\ cut} &=      1154900  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|z_l0tau| ($ e^- e^+ \to \tau^- \tau^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   2035.9     \quad \pm   9.85    \;\textrm{fb}
   \quad [\pm    0.48\;\%]
 & n_{\rm evt,\ tot} &=      1017528
 \\
  \sigma_{\rm cut} &=   2035.9     \quad \pm   2.02    \;\textrm{fb}
   \quad [\pm    0.10\;\%]
 & n_{\rm evt,\ cut} &=      1017528  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
